/usr/pkg/include/gtk-1.2/gdk/gdk.h
/usr/pkg/include/gtk-1.2/gdk/gdkcursors.h
/usr/pkg/include/gtk-1.2/gdk/gdki18n.h
/usr/pkg/include/gtk-1.2/gdk/gdkkeysyms.h
/usr/pkg/include/gtk-1.2/gdk/gdkprivate.h
/usr/pkg/include/gtk-1.2/gdk/gdkrgb.h
/usr/pkg/include/gtk-1.2/gdk/gdktypes.h
/usr/pkg/include/gtk-1.2/gdk/gdkx.h
/usr/pkg/include/gtk-1.2/gtk/gtk.h
/usr/pkg/include/gtk-1.2/gtk/gtkaccelgroup.h
/usr/pkg/include/gtk-1.2/gtk/gtkaccellabel.h
/usr/pkg/include/gtk-1.2/gtk/gtkadjustment.h
/usr/pkg/include/gtk-1.2/gtk/gtkalignment.h
/usr/pkg/include/gtk-1.2/gtk/gtkarg.h
/usr/pkg/include/gtk-1.2/gtk/gtkarrow.h
/usr/pkg/include/gtk-1.2/gtk/gtkaspectframe.h
/usr/pkg/include/gtk-1.2/gtk/gtkbbox.h
/usr/pkg/include/gtk-1.2/gtk/gtkbin.h
/usr/pkg/include/gtk-1.2/gtk/gtkbindings.h
/usr/pkg/include/gtk-1.2/gtk/gtkbox.h
/usr/pkg/include/gtk-1.2/gtk/gtkbutton.h
/usr/pkg/include/gtk-1.2/gtk/gtkcalendar.h
/usr/pkg/include/gtk-1.2/gtk/gtkcheckbutton.h
/usr/pkg/include/gtk-1.2/gtk/gtkcheckmenuitem.h
/usr/pkg/include/gtk-1.2/gtk/gtkclist.h
/usr/pkg/include/gtk-1.2/gtk/gtkcolorsel.h
/usr/pkg/include/gtk-1.2/gtk/gtkcombo.h
/usr/pkg/include/gtk-1.2/gtk/gtkcompat.h
/usr/pkg/include/gtk-1.2/gtk/gtkcontainer.h
/usr/pkg/include/gtk-1.2/gtk/gtkctree.h
/usr/pkg/include/gtk-1.2/gtk/gtkcurve.h
/usr/pkg/include/gtk-1.2/gtk/gtkdata.h
/usr/pkg/include/gtk-1.2/gtk/gtkdebug.h
/usr/pkg/include/gtk-1.2/gtk/gtkdialog.h
/usr/pkg/include/gtk-1.2/gtk/gtkdnd.h
/usr/pkg/include/gtk-1.2/gtk/gtkdrawingarea.h
/usr/pkg/include/gtk-1.2/gtk/gtkeditable.h
/usr/pkg/include/gtk-1.2/gtk/gtkentry.h
/usr/pkg/include/gtk-1.2/gtk/gtkenums.h
/usr/pkg/include/gtk-1.2/gtk/gtkeventbox.h
/usr/pkg/include/gtk-1.2/gtk/gtkfeatures.h
/usr/pkg/include/gtk-1.2/gtk/gtkfilesel.h
/usr/pkg/include/gtk-1.2/gtk/gtkfixed.h
/usr/pkg/include/gtk-1.2/gtk/gtkfontsel.h
/usr/pkg/include/gtk-1.2/gtk/gtkframe.h
/usr/pkg/include/gtk-1.2/gtk/gtkgamma.h
/usr/pkg/include/gtk-1.2/gtk/gtkgc.h
/usr/pkg/include/gtk-1.2/gtk/gtkhandlebox.h
/usr/pkg/include/gtk-1.2/gtk/gtkhbbox.h
/usr/pkg/include/gtk-1.2/gtk/gtkhbox.h
/usr/pkg/include/gtk-1.2/gtk/gtkhpaned.h
/usr/pkg/include/gtk-1.2/gtk/gtkhruler.h
/usr/pkg/include/gtk-1.2/gtk/gtkhscale.h
/usr/pkg/include/gtk-1.2/gtk/gtkhscrollbar.h
/usr/pkg/include/gtk-1.2/gtk/gtkhseparator.h
/usr/pkg/include/gtk-1.2/gtk/gtkimage.h
/usr/pkg/include/gtk-1.2/gtk/gtkinputdialog.h
/usr/pkg/include/gtk-1.2/gtk/gtkinvisible.h
/usr/pkg/include/gtk-1.2/gtk/gtkitem.h
/usr/pkg/include/gtk-1.2/gtk/gtkitemfactory.h
/usr/pkg/include/gtk-1.2/gtk/gtklabel.h
/usr/pkg/include/gtk-1.2/gtk/gtklayout.h
/usr/pkg/include/gtk-1.2/gtk/gtklist.h
/usr/pkg/include/gtk-1.2/gtk/gtklistitem.h
/usr/pkg/include/gtk-1.2/gtk/gtkmain.h
/usr/pkg/include/gtk-1.2/gtk/gtkmarshal.h
/usr/pkg/include/gtk-1.2/gtk/gtkmenu.h
/usr/pkg/include/gtk-1.2/gtk/gtkmenubar.h
/usr/pkg/include/gtk-1.2/gtk/gtkmenufactory.h
/usr/pkg/include/gtk-1.2/gtk/gtkmenuitem.h
/usr/pkg/include/gtk-1.2/gtk/gtkmenushell.h
/usr/pkg/include/gtk-1.2/gtk/gtkmisc.h
/usr/pkg/include/gtk-1.2/gtk/gtknotebook.h
/usr/pkg/include/gtk-1.2/gtk/gtkobject.h
/usr/pkg/include/gtk-1.2/gtk/gtkoptionmenu.h
/usr/pkg/include/gtk-1.2/gtk/gtkpacker.h
/usr/pkg/include/gtk-1.2/gtk/gtkpaned.h
/usr/pkg/include/gtk-1.2/gtk/gtkpixmap.h
/usr/pkg/include/gtk-1.2/gtk/gtkplug.h
/usr/pkg/include/gtk-1.2/gtk/gtkpreview.h
/usr/pkg/include/gtk-1.2/gtk/gtkprivate.h
/usr/pkg/include/gtk-1.2/gtk/gtkprogress.h
/usr/pkg/include/gtk-1.2/gtk/gtkprogressbar.h
/usr/pkg/include/gtk-1.2/gtk/gtkradiobutton.h
/usr/pkg/include/gtk-1.2/gtk/gtkradiomenuitem.h
/usr/pkg/include/gtk-1.2/gtk/gtkrange.h
/usr/pkg/include/gtk-1.2/gtk/gtkrc.h
/usr/pkg/include/gtk-1.2/gtk/gtkruler.h
/usr/pkg/include/gtk-1.2/gtk/gtkscale.h
/usr/pkg/include/gtk-1.2/gtk/gtkscrollbar.h
/usr/pkg/include/gtk-1.2/gtk/gtkscrolledwindow.h
/usr/pkg/include/gtk-1.2/gtk/gtkselection.h
/usr/pkg/include/gtk-1.2/gtk/gtkseparator.h
/usr/pkg/include/gtk-1.2/gtk/gtksignal.h
/usr/pkg/include/gtk-1.2/gtk/gtksocket.h
/usr/pkg/include/gtk-1.2/gtk/gtkspinbutton.h
/usr/pkg/include/gtk-1.2/gtk/gtkstatusbar.h
/usr/pkg/include/gtk-1.2/gtk/gtkstyle.h
/usr/pkg/include/gtk-1.2/gtk/gtktable.h
/usr/pkg/include/gtk-1.2/gtk/gtktearoffmenuitem.h
/usr/pkg/include/gtk-1.2/gtk/gtktext.h
/usr/pkg/include/gtk-1.2/gtk/gtkthemes.h
/usr/pkg/include/gtk-1.2/gtk/gtktipsquery.h
/usr/pkg/include/gtk-1.2/gtk/gtktogglebutton.h
/usr/pkg/include/gtk-1.2/gtk/gtktoolbar.h
/usr/pkg/include/gtk-1.2/gtk/gtktooltips.h
/usr/pkg/include/gtk-1.2/gtk/gtktree.h
/usr/pkg/include/gtk-1.2/gtk/gtktreeitem.h
/usr/pkg/include/gtk-1.2/gtk/gtktypebuiltins.h
/usr/pkg/include/gtk-1.2/gtk/gtktypeutils.h
/usr/pkg/include/gtk-1.2/gtk/gtkvbbox.h
/usr/pkg/include/gtk-1.2/gtk/gtkvbox.h
/usr/pkg/include/gtk-1.2/gtk/gtkviewport.h
/usr/pkg/include/gtk-1.2/gtk/gtkvpaned.h
/usr/pkg/include/gtk-1.2/gtk/gtkvruler.h
/usr/pkg/include/gtk-1.2/gtk/gtkvscale.h
/usr/pkg/include/gtk-1.2/gtk/gtkvscrollbar.h
/usr/pkg/include/gtk-1.2/gtk/gtkvseparator.h
/usr/pkg/include/gtk-1.2/gtk/gtkwidget.h
/usr/pkg/include/gtk-1.2/gtk/gtkwindow.h
/usr/pkg/lib/libgdk.a
/usr/pkg/lib/libgdk.la (created)
/usr/pkg/lib/libgdk.so
/usr/pkg/lib/libgdk.so.12
/usr/pkg/lib/libgdk.so.12.0.10
/usr/pkg/lib/libgtk.a
/usr/pkg/lib/libgtk.la (created)
/usr/pkg/lib/libgtk.so
/usr/pkg/lib/libgtk.so.12
/usr/pkg/lib/libgtk.so.12.0.10
/usr/pkg/lib/pkgconfig/gdk.pc
/usr/pkg/lib/pkgconfig/gtk+.pc
